This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 788672

Summary: [RFE] Async update nspr to make firefox 10 LTS rebase possible
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: nsprAssignee: Elio Maldonado Batiz <emaldona>
Status: CLOSED ERRATA QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: medium Docs Contact:
Priority: high    
Version: 5.7CC: amarecek, azelinka, briang, ddumas, ebenes, emaldona, jgalipea, jhorak, jkodak, jpallich, jrb, ksrot, lmiksik, ohudlick, pm-eus, rrelyea, rwilliam, shaines, stransky, syeghiay
Target Milestone: rcKeywords: FutureFeature, Rebase, ZStream
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nspr-4.8.9-1.el5_8 Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-24 11:58:39 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 772945    
Bug Blocks:    

Description RHEL Product and Program Management 2012-02-08 13:26:24 EST
This bug has been copied from bug #772945 and has been proposed
to be backported to 5.8 z-stream (EUS).
Comment 6 errata-xmlrpc 2012-02-24 11:58:39 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0337.html